import { PageHeader } from '@/compositions/PageHeader/PageHeader'

export default function ContactPage() {
  return (
    <>
      <PageHeader
        title={"Kontakt"}
        description={""}
      />
    </>
  )
}